@import "src/sass/abstracts/abstracts";

:host {
  flex: 1;

  .no-orgunit {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    min-height: 300px;
    padding: 20px;
    color: $dark-grey;

    .icon {
      color: $light-grey;
    }

    .title {
      padding-top: 10px;
      font-size: 30px;
      max-width: 1000px;
    }

    .subtitle {
      max-width: 600px;
      font-size: 16px;
    }
  }
}
